[setup]
AppTitle      = 刀剑神域:王者之路
Version       = 硬盘版 
Ename         = djsywzzl                
AppName       = SAO.exe
SoftId        = 13584 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2013/2/7 14:13:06 
RunNum        =8
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
